import request from '@/utils/request'

// 查询采集项列表
export function changehomereport(query) {
  return request({
    url: '/guide/task/changehomereport',
    method: 'POST',
    params: query
  })
}

export function signhomestatement(query) {
  return request({
    url: '/guide/task/signhomestatement',
    method: 'POST',
    params: query
  })
}
